"use strict";
const constants = require('./constants');
const Future = require("fibers/future");
class DynamicHelpProvider {
    isProjectType(args) {
        return Future.fromResult(true);
    }
    getLocalVariables(options) {
        let localVariables = {
            constants: constants
        };
        return Future.fromResult(localVariables);
    }
}
exports.DynamicHelpProvider = DynamicHelpProvider;
$injector.register("dynamicHelpProvider", DynamicHelpProvider);
